uuid: 3d8bbd68-ba51-4e2b-92a6-c471adb90b73
langcode: fr
status: true
dependencies:
  module:
    - taxonomy
_core:
  default_config_hash: '-PPKjsNQPvoIDjOuUAvlLocYD976MNjb9Zpgyz5_BWE'
id: taxonomy_term.full
label: 'Page d''un terme de taxonomie'
targetEntityType: taxonomy_term
cache: true
